.halvblock--fw p {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.5;
}
h2.halvblock__rubrik--l {
  margin-bottom: 0.3em !important;
}

/* Variationer */
@media screen and (min-width: 1026px) {
  section.halvblock--ovan-divider {
    margin-bottom: -285px;
    z-index: 100;
    position: relative;
  }
}
/* Animationer */

.halvblock .animation-bild__square {
  width: 100%;
  height: 100%;
  position: absolute;
  background: white;
  bottom: 0;
}
.animation-bild__square {
  z-index: 99;
}
.halvblock .animation-bild__square {
  bottom: 0 !important;
}
@media screen and (max-width: 767px) {
  .halvblock--fw p {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) {
  .halvblock__text-img-wrapper {
    display: flex;
    gap: 0;
    justify-content: space-between;
  }
  .halvblock--bv .halvblock__text-section {
    margin-left: -120px;
    margin-top: 35px;
    z-index: 10;
  }
}

.halvblock--bv .halvblock__text-img-wrapper {
  flex-direction: row-reverse;
}

/* Storlek + alignment */
.halvblock {
  margin: 50px 0;
}
.halvblock.mt-0 {
  margin-top: 0 !important;
}
body section.halvblock--bh {
  flex-direction: row-reverse;
}

@media screen and (max-width: 1025px) {
  section.halvblock--bv {
    flex-direction: column-reverse;
  }
  div.halvblock__img-section {
    margin-top: 45px;
  }

  body section.halvblock--bh.halvblock {
    flex-direction: column-reverse;
  }
}

/* Textalignments */
.halvblock__text-section p {
  max-width: 590px;
}
@media screen and (max-width: 768px) {
  .halvblock__text-section {
    margin: 15px 0 25px 0;
  }
}
@media screen and (min-width: 768px) {
  .halvblock--bh p,
  .halvblock--bh .kb-buttons-wrap {
    padding-left: 100px;
  }
}
.halvblock p {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .halvblock--bv p {
    padding-right: 100px;
    margin-left: auto;
  }
  .halvblock--bv {
    text-align: right;
  }
  .halvblock--bh {
    text-align: left;
  }
}
.halvblock--bv > h2,
.halvblock--bv > h3 {
  margin-left: auto;
}
/* Bild */
.halvblock__img {
  width: 600px;
}

.halvblock--bh .halvblock__img {
  margin-left: auto;
}

section.halvblock--ovan-bild-hero {
  margin-bottom: -75px;
  z-index: 99;
  position: relative;
}
